/* CSS Document */

#link_navi{
	margin-bottom: 23px;
	color: #999;
}

#contents_c {
	color: #333;
}

#contents_c p{
	font-size: 110%;
	line-height: 1.65;
}

#contents_c p span.yellow{
	color: #e38d04;
}

#contents_c p span.px12{
	font-size: 90%;
}

#contents_c .box{
	margin: 0 0 22px 0px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .box p{
	margin: 0 190px 0 0;
}

#contents_c .boxone{
	clear: both;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxone img.right{
	margin: 4px 0 0 0;
}

#contents_c .boxone p{
	margin: 0 150px 0 133px;
	font-size: 100%;
	line-height: 1.5;
}

#contents_c .boxone p.ml0{
	margin: 0 110px 25px 0px;
}

#contents_c .boxone p.mb0{
	margin: 0 110px 0px 0px;
}